如果搜索出来的连接不能用,把连接中间的日期去掉就好了,最近更改了所有连接的名字

标签:make

centos7

centos7 lfs 8.4 升级 make 4.0

centos7 lfs 8.4 升级 make 4.0
0x00 升级过程 最近在装 lfs 8.4 遇到了一个问题就是make的版本低不能使用,默认带的是 3.82 不满足 make 4.0 的最低要求。所以需要手动升级一下。具体过程如下 cd /tmp wget http://mirrors.ustc.edu.cn/gnu/ma...

huahua 1年前 (2019-06-14) 1050℃ 0喜欢